Module | Ramaze::Helper::BlueForm
In: | lib/ramaze/helper/blue_form.rb

This helper tries to be an even better way to build forms programmatically, see the specs for lots of examples.

### Methods

form form_error form_errors form_errors_from_model

### Classes and Modules

Class Ramaze::Helper::BlueForm::Form

### Public Instance methods

form(options = {}, &block)
form_error(name, message)
form_errors()
form_errors_from_model(obj)

[Validate]